<div class="modal" tabindex="-1" id="list-wallet-modal">
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title">List Wallets</h5>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
        <vue-table
          ref="table-list-wallet"
          :fields="fieldTable"
          :api-mode="false"
          :data="itemCurrentPage"
          :css="cssTable.table"
          @vuetable:row-clicked="chooseWallet"
        ></vue-table>
        <div class="paginate" v-show="totalPage && totalPage > 1">
          <paginate
            class="row-paginate"
            :page-count="totalPage"
            :click-handler="paginate"
            :prev-text="'<'"
            :next-text="'>'"
            :container-class="'className'"
            :next-class="'nextBtn'"
            :page-class="'pageBtn'"
            :prev-class="'prevBtn'"
          >
          </paginate>
        </div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary close-btn" data-bs-dismiss="modal">Close</button>
        <!-- <button type="button" class="btn btn-primary">Save changes</button> -->
      </div>
    </div>
  </div>
</div>
